# Uses of Class
es.imim.DISGENET.styles.DisGenetStyleManager

Packages that use DisGenetStyleManager
Package
Description
es.imim.DISGENET.styles

## Uses of DisGenetStyleManager in es.imim.DISGENET.styles

Methods in es.imim.DISGENET.styles that return DisGenetStyleManager
Modifier and Type
Method
Description
`static DisGenetStyleManager`
DisGenetStyleManager.`getInstance(org.cytoscape.task.read.LoadVizmapFileTaskFactory loadVizmapFileTaskFactory, org.cytoscape.view.vizmap.VisualMappingManager vmm, org.cytoscape.view.vizmap.VisualStyleFactory vsf)`